<?php
	//
	$result = mysql_query("SELECT * FROM holiday WHERE event_date = '$event_date_fix'",$db);
	if($myrow = mysql_fetch_array($result))
	{
		$hour = date("H",strtotime ("+0 hour"));
	}
	else
	{
		$hour = "13";
	}
	//
	$img_path = "img/logo/";
	$img_logo_temp = "temp3/";
	
	//$hour = "13";
	$img_logo = $img_path.$img_logo_temp.$hour."_0";
	//
	$site_title = "georgian[sms].com - Send free SMS to the World";

?>